Modified Customize from Skylar - causes problems

Lincoln

New Member
Gold
Aug 11, 2007
6,100
4
0
#1
I noticed a Customize package this morning on Installer from Skylar (iPod Touch Fans) that said it was a modified version of Customize, that works with 1.13. I installed it, and tried it out with a few Customize themes I already had; it worked. So I went back into Installer to install the rest of the Customize themes.

However, when I tried to install the themes, I got an error, stating that 'Customize presets only work with firmware 1.1.[12].' So I went into the Uninstall tab and tried to uninstall Customize. I got the same error. So I went into SSH and deleted Customize; it still shows up in the uninstall tab, and some themes can be installed, others not.

Needless to say, I do not recommend installing this version of Customize.

- John
 

Hi-Phone

New Member
Jul 5, 2007
104
0
0
#2
I acutally don't have any Problems with mine. I installed all of the themes that i use on customize and i have no problem with any of them. I am running the new JB on the 1.1.3 version too.
 

x666x

New Member
Bronze
Jan 24, 2008
443
0
0
#3
My rule of thumb is to stay away from software with people's name in it. They never work as intended, they just let you know who to blame.
 

Lincoln

New Member
Gold
Aug 11, 2007
6,100
4
0
#4
I ended up rebooting and respring a few times and I was able to uninstall it. I then installed the rest of them themes, re-installed Customize, and now it works fine.

- John
 

nikeplayer222

Member
Bronze
Jan 23, 2008
34
0
6
Michigan
#5
I got that error too, but then i just restarted my phone and then i unistalled customize. Now i got everything to work, but when i install themes and apply them in customize, they don't show up. Is there any way i have to reset it or something?
 

bloodbath18

New Member
Bronze
Jul 13, 2007
74
0
0
#6
On my iPhone it didn't work, it just messed up everything but for my friends iPhone, the modified version works for him but not the non-modified one...
 

Bone

Zealot
Gold
Feb 11, 2008
1,214
2
38
#10
hit or miss unfortunately. I've tried everything I could posibly read on customize. I've even went so farr as to rejailbreak my phone three times with still no luck.
 

nikeplayer222

Member
Bronze
Jan 23, 2008
34
0
6
Michigan
#11
I some how got it to work for me. I restored and rejailbroke. Then the first thing I did was install the bsd subsystem. Then I added the "iPod touch fans" source and downloaded the modified customize version. Now it works. I also installed the patch for the AT&T carrier for customize. That worked for me also. Now customize is up and running perfectly for me!
 

MiataLord

New Member
Bronze
Oct 10, 2007
154
0
0
Orange County, CA
#13
ok this is what I did, first I installed customize 1.21 from installer, it will install on 1.1.4 but won't go past the chicken pic when opened, then what I did is I installed the skylar modded customize, both verisons installed and works like a charm : )
 

x999x

New Member
Gold
Aug 6, 2007
1,656
0
0
#14
I think it was removed because its causing problems when you don't get it to work right. In other words, it can either work as intended, or leave you no alternative but to restore and jailbreak again.
 

x999x

New Member
Gold
Aug 6, 2007
1,656
0
0
#16
Anyone ever play that game Lemmings? Thats what I feel like I'm watching whenever these Customize threads pop up.

It was taken down for a reason folks :p

Word on the street is the true 1.1.4 version from the original author is right around the corner. Just hold out a little longer!
 

x999x

New Member
Gold
Aug 6, 2007
1,656
0
0
#18
Thats the assumption, but it won't stop people from reposting the modded customize on some independent installer source until then :p

I've gotten some PMs from people who have had to restore after having some bad luck with the current Customize in 1.1.4. Thats enough caution for me to stay away until a real 1.1.4 version is released.